<!DOCTYPE html>
<html>
  <head>
    <title>Bacon</title>
  </head>
  <body>
    <h1>Bacon</h1>

    <p>Bacon ipsum dolor amet meatball pastrami salami pork loin porchetta alcatra.</p>
    <p>Sirloin kielbasa buffalo filet mignon turducken, pork shoulder meatball chuck jowl.</p>
    <p>Corned beef biltong pancetta pork, pastrami shoulder doner cupim frankfurter flank meatloaf spare ribs.</p>

    <a href="javascript:onclick=window.open('vegetables.html');">Vegetables</a>
  </body>
</html>
